## di-netboot-assistant 0.78

=== debian/changelog ===
di-netboot-assistant (0.78) unstable; urgency=medium

  * Make sure a unique tag is used for the live ISO images.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 30 Jun 2023 08:24:09 +0200

di-netboot-assistant (0.77) unstable; urgency=medium

  * Update/add preseed examples.  Thanks to Holger Wansing.
  * Fixes for bookworm live image inclusion.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 18 Jun 2023 09:11:47 +0200
