=== debian/tests/control ===
Tests: std-run
Depends: debian-installer-netboot-amd64 [amd64],
         debian-installer-netboot-arm64 [arm64],
         debian-installer-netboot-i386 [i386],
         @
Restrictions: needs-root
Architecture: amd64, arm64, i386
