## di-netboot-assistant 0.79

=== debian/changelog ===
di-netboot-assistant (0.79) unstable; urgency=medium

  [ Samuel Thibault ]
  * Add hurd-amd64 case

  [ Andreas B. Mundt ]
  * Do not show the exact ISO image time stamp in the bootloaders' menu
  * More and nicer examples/documentation
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Add source list entries for Debian Duke and retire Buster
  * Add new dependency gpgv to verify signatures (thanks autopkgtests)

 -- Andreas B. Mundt <andi@debian.org>  Tue, 25 Mar 2025 17:59:00 +0100
