=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>, Frank Lin PIAT <fpiat@klabs.be>
-Build-Depends: bash-completion, debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), bash-completion
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianInstaller/NetbootAssistant
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/installer-team/netboot-assistant
 Vcs-Git: https://salsa.debian.org/installer-team/netboot-assistant.git
 
 Package: di-netboot-assistant
 Architecture: all
-Depends: ca-certificates, wget | curl, binutils, ${misc:Depends}
+Depends: binutils, ca-certificates, gpgv, wget | curl, ${misc:Depends}
 Recommends: tftpd-hpa | atftpd | dnsmasq
 Suggests: dnsmasq | kea | isc-dhcp-server | udhcpd, syslinux, vim-addon-manager
 Description: Debian-Installer netboot assistant
